<?php

class WllamadaController extends WadminController {

	public function listadoAction(){

		$listado = new LSTLlamada();

		$ly = $this->getLayout();
		$ly->reg_titulo->setTitulo('Llamadas de cliente');
		$ly->reg_contenido->addElement($listado);

	}

}